$window.isSplitView Checks if a window is currently in split view mode
Usage
$window.isSplitView $window.isSplitView(<window_id>)
Description
Returns 1 if the window specified by <window_id> is in split view mode and 0 otherwise. This is only intended to apply to channel windows. If the specified window doesn't exist or is not a channel window then 0 is returned.
See also
window.splitview, window.unsplitview

Index, Functions